{
  "source": "trustpilot",
  "brand": "Brand name",
  "domain": "",
  "capturedAt": "2026-05-20T02:31:40.095Z",
  "reviews": [
    {
      "review_title": "",
      "review_body": "",
      "rating": 5,
      "date": "",
      "url": ""
    }
  ]
}
